Spigot 1.7.10-1.8

Discussion in 'Spigot Help' started by WildDev, May 18, 2015.

  1. Hi. Where can I find a spigot.jar that allows a player to join using 1.7.10 or 1.8? Thanks.
     
  2. We can not legally give you the download for that but it is the Spigot Protocol Hack which allows you to do it. I am sure you will find it somewhere ;)
     
  3. Alright, appreciate it.